.nav123{
	width:100%;
	height:50px;
	background-color:#178ce6;
}
.nav123 ul{
	width:1200px;
	height:50px;
	margin:0 auto;
}

.nav123 ul a {
	color:#fff;
	width:120px;
	
}
.nav123 ul a .on{
	color:#178ce6;
	background-color:#fff;
}
.nav123 ul a:hover li {
	color:#178ce6;
	width:120px;
	background-color:#fff;
	
}

.nav123 ul a li{
	float:left;
	width:120px;
	line-height:50px;
	text-align:center;
	font-size:14px;
}
.zysz-logo{
	height:80px;
	width:1200px;
	margin:0 auto;
	position:relative;
}
.zysz-logo img{
	height:48px;
	margin-top:16px;
	margin-right:16px;
}
.zysz-logo .logo-right{
	height:42px;
	float:right;
	margin-top:8px;
}
.zysz-logo .logo-m{
	position:absolute;
	right:10px;
	bottom:5px;
	font-size:12px;
	line-height:26px;
	width:186px;
	text-align:center;
	background-color:red;
	border-radius:13px;
	color:white;
}
img{
    vertical-align: top;
   }
.main{width: 1220px;margin: 0 auto;}
.main .tnav{display:inline-block;margin-top:30px;}
.main .tnav li{width: 200px;display: inline-block;}
.main .tnav li p{text-align:center;font-size:20px;color:#000;}
.img1{width:72px;margin-left:64px;}
.title{font-size:30px;font-weight:bold;text-align:center;margin:40px auto 20px;color:#111;}
.qjfx ul li{width:290px;height:340px;border-radius:16px;box-shadow:0px 8px 24px 0px rgba(180,200,220,0.2);display:inline-block;margin-right:16px;}
.qjfx ul li:hover{border:1px #0066cc solid;}
.qjfx ul .fd{margin-right:0;}
.qjfx ul li img{width:84px;margin-left:100px;margin-top:50px;}
.qjfx ul li h4{color:#0066cc;text-align:center;font-size:22px;margin-top:40px;}
.qjfx ul li p{text-align:center;color:#111;margin-top:20px;font-size:18px;}
.index_tit{display:inline-block;float:left;margin-top:18px;}
.index_tit .kecheng{width:380px;}
.index_tit .kecheng a{display:block;width:380px;color:#000;font-size:22px;height:65px;line-height:65px;text-align:center;}
.index_tit .kecheng a:hover{background:#0066cc;color:#fff;}
.index_tit .kecheng .on{background:#0066cc;color:#fff;}
.index_tit .kecheng .last{color:#0066cc;}
.index_wtzx{display:inline-block;}
.index_wtzx .wtzx_l{width:820px;margin-left:15px;}
.index_wtzx .wtzx_l ul img{width:820px;}
.zyys li{display:inline-block;}
.zyys li img{width:380px;}
.zyys li p{text-align:center;font-size:20px;margin-top:10px;}
.zyys .rt{margin-right:36px;}
.jcxy li{display:inline-block;margin-top:35px;}
.jcxy li img{width:380px;}
.jcxy li p{text-align:center;font-size:20px;background:#0066cc;color:#fff;width:380px;height:50px;line-height:50px;margin-top:2px;}
.jcxy .rt{margin-right:36px;}
.jy li{display:inline-block;margin-top:35px;}
.jy li img{width:380px;}
.jy li p{text-align:center;font-size:20px;background:#0066cc;color:#fff;width:380px;line-height:50px;margin-top:1px;}
.jy .rt{margin-right:36px;}

